Bug 165445 - unable to create A record with same name as zone
unable to create A record with same name as zone
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-bind (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ondrej Dvoracek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-09 09:31 EDT by pmansfield
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 12:29:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pmansfield 2005-08-09 09:31:16 EDT
Description of problem:
I have a zone ist.psu.edu which is also my main webspace.  system-config-bind 
will not allow me to create the A record ist.psu.edu.  I have the same issue 
with 3c.ist.psu.edu.  In MS implementation, you merely select "Same as parent 
folder" and off it goes.  

Version-Release number of selected component (if applicable):
4.0.0-26

How reproducible:
very

Steps to Reproduce:
1.create zone
2.attempt to create A record in zone with same name
3.
  
Actual results:
failure

Expected results:
success

Additional info:
Comment 1 Jason Vas Dias 2005-08-09 16:43:58 EDT
This is now fixed with system-config-bind-4.0.0-26, available from:
   http://people.redhat.com/~jvdias/system-config-bind 
This version will now allow address records to be associated with the
zone origin name - please try it out and let me know of any issues.


Comment 2 Jason Vas Dias 2005-08-09 16:45:25 EDT
Whoops! The version above should have been: system-config-bind-4.0.0-28 .
Comment 3 pmansfield 2005-08-10 08:01:30 EDT
works great!  thanks.
Comment 9 Radek Bíba 2007-08-14 12:29:28 EDT
There's no system-config-bind in RHEL 4, this bug report is invalid, closing...

Note You need to log in before you can comment on or make changes to this bug.